body {
      scrollbar-base-color: #015daa;
     	scrollbar-darkshadow-color: #015daa;
     	scrollbar-shadow-color: #ffffff;
     	scrollbar-track-color: #015daa;
     	scrollbar-highlight-color: #ffffff;
     	scrollbar-3d-light-color: #ffffff;
     	scrollbar-arrow-color: #ffffff; }

a.blue:link { font-size: 10pt; font-family: Arial, Helvetica, Verdana; text-decoration: none; color: #04d9f2; }
a.blue:visited { font-size: 10pt; font-family: Arial, Helvetica, Verdana; text-decoration: none; color: #04d9f2; }
a.blue:hover { font-size: 10pt; font-family: Arial, Helvetica, Verdana; color: #ff0000; text-decoration: none;}

.whitestatic {
    font-family: Arial, Helvetica, Verdana;
    font-size: 10pt;
    font-weight: normal;
    color: #ffffff;
}

.whitesmall {
    font-family: Arial, Helvetica, Verdana;
    font-size: 8pt;
    font-weight: normal;
    color: #ffffff;
}

.white {
    font-family: Arial, Helvetica, Verdana;
    font-size: 10pt;
    font-weight: normal;
    text-align: justify;
    color: #ffffff;
}

.author {
    font-family: Arial, Helvetica, Verdana;
    font-size: 8pt;
    font-weight: normal;
    text-align: right;
    color: #f6fe02;
}
.title {
    font-family: Arial, Helvetica, Verdana;
    font-size: 12pt;
    font-weight: bold;
    color: #f6fe02;
}
